mstorectl(1)

NAME
mstorectl-collections-list - List collections in storage

SYNOPSIS
mstorectl collections list [user:pass@]hostname[:port]/catalog [flags]

DESCRIPTION
List collections in storage

OPTIONS
-P, --asprefix[=true]
    Use path as collection path prefix

-h, --help[=false]
    help for list

OPTIONS INHERITED FROM PARENT COMMANDS
-p, --pass=""
    Password

-t, --timeout=10
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl-collections(1)

HISTORY
23-Feb-2026 Auto generated by spf13/cobra